Subject: bug#22169: 25.0.50; File name compiletion doesn't work with non-ASCII characters on OS X

From: Anders Lindgren <[email-masked]>
Date: Thu, 24 Dec 2015 20:33:41 +0100

Eli, I just saw you other letter in the other thread. I reply here instead:

I'm saying that it's not a disaster that a bug like that stays unfixed
> for a day or two.  (It wasn't meant to be a criticism on your behalf.)
>

Good to know, I was a bit stressed causing trouble for others and not being
able to look into the problem. (When it comes to core development, I still
feel like a beginner.) Just so you know, I didn't take it as criticism.

> Not sure what you are saying.  If you mean you want to wait for me to
> push my changes, then part of them need your patch, because they
> modify some of the code you added.
>
> I can send you my changes, so you could try them before both parts are
> installed, if you want.
>

Please send the patch to me so I can test here. Alternatively, if you feel
confident it will work, feel free to push the full patch.

    -- Anders

On Thu, Dec 24, 2015 at 8:23 PM, Anders Lindgren <[email-masked]> wrote:

> Hi!
>
> Eli, can you push or send me your fix to ucs-normalize. I'd like to verify
> that my patch doesn't cause further problems before I re-publish it.
>
> Also, I was curious about one thing. My intention was to include
> ucs-normalize when bootstrapping for NextStep only -- why did this cause a
> problem when building on other systems?
>
>     -- Anders
>
>
> On Wed, Dec 23, 2015 at 6:36 PM, Eli Zaretskii <[email-masked]> wrote:
>
>> > Date: Wed, 23 Dec 2015 07:17:32 +0100
>> > From: Anders Lindgren <[email-masked]>
>> > Cc: [email-masked], [email-masked]
>> >
>> >     > I will push my patch for using the utf-8-hfs coding system (most
>> likely)
>> >     > tomorrow.
>> >
>> >     OK, I will then push this change afterwards.
>> >
>> > Done!
>>
>> Thanks, I pushed my part, and I'm marking this done.
>>
>
>